/*
Theme Name: MaREI
Description: 
Version: 1.0
Author: Granite
Author URI: https://www.granite.ie
Template: enfold
*/

@import url(https://fonts.googleapis.com/css?family=Raleway:400,500,700,200);

body, h1, h2, h3, h4, h5 {font-family: 'Raleway', sans-serif !important;}

.container {width: 100% !important; max-width: 100% !important;}

.noscroll {overflow: hidden !important; max-height: 100vh !important;}

#header-marei {background: #1c4788; padding: 20px 0 0 0;}
#header-marei .container {padding: 0; margin: 0 auto; max-width: 95% !important;}

.logo-wrapper {float: left; width: 200px;}
#header-marei a.logo {background: url(images/logo.png) no-repeat; background-size: 100%; width: 200px; height: 115px; display: block; margin: 30px 0 20px 0; position: relative;}

.sm-wrapper {float: right; width: calc(100% - 200px); height: 35px;}
.sm-wrapper ul {float: right;}
#top .social_bookmarks {margin-right: 35px;}
#top .social_bookmarks li {border: 0 none !important; margin-right: 2px; width: 35px;}
#top .social_bookmarks li a {color: #c6d5ed !important; background: transparent !important; width: 35px; height: 35px; border-radius: 35px; display: block !important; font-size: 18px; line-height: 35px; border: 1px solid #c6d5ed;}

#search-icon {position: absolute; top: 0; right: 0; background: transparent; width: 35px; height: 35px; line-height: 35px; color: #c6d5ed; font-size: 18px; text-align: center; border-radius: 35px; text-decoration: none !important; border: 1px solid #c6d5ed;}
#header-marei .avia-search-tooltip {left: auto !important; right: 0; top: 70px !important; background: #fff;}
#header-marei .avia-search-tooltip .avia-arrow {background: #fff;}

.main-nav {margin: 35px 0 0 0; padding: 0; text-align: left; display: block; z-index: 2000; float: right; width: calc(100% - 250px);}
.main-nav li {text-align: center; display: inline-block; position: relative; float: left;}
.main-nav li a {color: #fff; font-weight: 700; font-size: 14px; border-left: 1px solid #fff; padding: 20px 40px 0 10px; height: auto; line-height: normal; text-transform: uppercase; transition-duration: 0s; color: #fff; display: block; text-decoration: none;}
.main-nav ul {display: none; position: absolute; top: 35px; left: 0; text-align: left; margin: 0; z-index: 1000; background: #007293; padding: 30px 0 20px 0; min-width: 200px;}
.main-nav ul li {display: block; width: 100%; margin-bottom: 15px;}
.main-nav ul li a {border: 0 none; padding: 0 15px; margin: 0; display: block; text-align: left; font-weight: 400; text-transform: none;}
.main-nav li:hover a {background: #007293; border-color: transparent !important; /*padding-bottom: 20px;*/}
.main-nav li:hover ul {display: block;}
.main-nav ul li:last-child {margin-bottom: 0;}

#sectors-menu {margin: 30px 0 0 0; padding: 0; text-align: left; width: calc(100% - 250px); float: right; display: block;}
#sectors-menu li {/*width: 14.285%; */position: relative; display: table-cell; vertical-align: middle;}
#sectors-menu li a {color: #fff; padding: 10px;	display: block; height: 100%; font-size: 11px; line-height: normal; font-weight: bold;}
#sectors-menu li a span {/*display: block; position: absolute; top: 10px;transition: all 200ms ease-in-out; padding-right: 10px;*/}
#sectors-menu li a:hover {text-decoration: none;}
#sectors-menu li:hover span {top: 15px;}
#sectors-menu li.sector-item-1 {background: #1784c7;}
#sectors-menu li.sector-item-2 {background: #729f1c;}
#sectors-menu li.sector-item-3 {background: #303759;}
#sectors-menu li.sector-item-4 {background: #d62436;}
#sectors-menu li.sector-item-5 {background: #76227b;}
#sectors-menu li.sector-item-6 {background: #1784c7;}
#sectors-menu li.sector-item-7 {background: #71a01c;}


#main {background-color: #fff !important;}

#footer {padding: 30px;}

#research-head {max-width: 1260px; margin: auto;}

#home-boxes {}
#home-boxes .av-flex-placeholder, #home-sm .av-flex-placeholder {width: 1%;}
#home-boxes .av_textblock_section {padding: 10px 20px 0 20px;}
#home-boxes .avia-button-wrap {padding-left: 20px;}
#home-boxes .flex_column_table {margin-bottom: 15px !important;}

#home-sm .avia-builder-el-29 .av_font_icon:hover {color: #55acee !important;}
#home-sm .avia-builder-el-34 .av_font_icon:hover {color: #3b5998 !important;}
#home-sm .avia-builder-el-39 .av_font_icon:hover {color: #007bb5 !important;}
#home-sm .avia-builder-el-44 .av_font_icon:hover {color: #bb0000 !important;}

.people-list {padding-top: 20px; padding-bottom: 20px;}
.people-excerpt {float: left; width: 12%; margin-bottom: 20px; cursor: pointer; border-bottom: 2px solid #003471 !important; min-height: 80px; padding: 0 5px;}
.people-excerpt h2, .people-excerpt h3, .people-excerpt p {text-transform: uppercase;}
.people-excerpt h2, .people-excerpt h3 {font-size: 18px; margin-bottom: 0; margin-top: 10px;}
.people-excerpt h3 a {color: #003471 !important;}
/*.people-excerpt h2 a {color: white !important;}*/
.related-people .people-excerpt h2 a {color: #003471;}
.people-excerpt h2.single-person-post a {color: white;}
.people-excerpt p {padding: 4px 0; margin: 0; line-height: 1.2;}
.people-list .people-excerpt:nth-child(8n+1), .related-people .people-excerpt:nth-child(8n+1) {clear: both;}

.people-single {padding-top: 20px; padding-bottom: 20px;}
.people-thumb {float: left; width: 30%!important; margin-right: 8%;}
.people-content {float: left; width: 60%!important;}
.people-content ul {list-style: inherit;}

#research-hero {height: 200px; margin-bottom: 20px;}
#research-hero h1 {color: #fff; text-transform: uppercase; padding-top: 150px; padding-left: 30px;}
.research-text p {margin: 0;}
.research-sector {}
.research-sector .research-header {height: 140px; background-size: cover !important; position: relative;}
.research-sector .research-header h2 {position: absolute; width: 100%; bottom: 0; left: 0; background: rgba(0,0,0,.9); color: #fff; margin: 0; padding: 10px 15px; font-size: 16px;}
.sectors .research-sector {margin-bottom: 10px;}
.sectors .research-sector:first-child, .sectors .research-sector:nth-child(3n+1) {margin-left: 0; clear: both;}
.research-first-sector .research-posts, .sectors .research-posts {padding: 15px; background: #d5d6dd;}


.heading-title, .related-people-heading-title {text-transform: uppercase; padding: 10px; margin: 0 0 20px 0; font-size: 18px;}
.related-people-heading-title {background: #353959; color: #fff !important;}
.related-people .people-excerpt {border-bottom: 0 none !important;}


.widget_nav_menu ul:first-child>.current-menu-item>a, .widget_nav_menu ul:first-child>.current_page_item>a {color: #fff;}

#top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a {color: #fff;}

#mobile-nav-trigger {display: none;	background-color: #fff; font-weight: 700; position: relative; color: rgba(0,50,115,1); border: 0 none; padding: 15px; font-size: 20px;}
#mobile-nav-trigger span {top: 26px;}
#mobile-nav-trigger span, #mobile-nav-trigger span:before, #mobile-nav-trigger span:after {cursor: pointer; border-radius: 2px; height: 2px; width: 15px; background: rgba(0,50,115,1); position: absolute; display: block; content: '';}
#mobile-nav-trigger span:before {top: -5px;}
#mobile-nav-trigger span:after {bottom: -5px;}
#mobile-nav-trigger span, #mobile-nav-trigger span:before, #mobile-nav-trigger span:after {transition: all 200ms ease-in-out;}
#mobile-nav-trigger.active span {background-color: transparent;}
#mobile-nav-trigger.active span:before, #mobile-nav-trigger.active span:after {top: 0;}
#mobile-nav-trigger.active span:before {transform: rotate(45deg);}
#mobile-nav-trigger.active span:after {transform: rotate(-45deg);}
#mobile-nav-trigger em {font-style: normal !important; padding-left: 20px;}

#mobile-nav {position: fixed; top: 80px; left: 0; width: 100vw; height: 100vh; background: rgba(0,50,115,.95); overflow: scroll; padding-top: 50px; padding-bottom: 50px; z-index: 999; display: none;}
#mobile-nav .nav {margin: 0 auto; list-style: none; max-width: 340px; text-align: center;}
#mobile-nav .nav > li {position: relative; margin-bottom: 15px;}
#mobile-nav .nav > li a {color: #fff;padding: 10px 15px;}
#mobile-nav .nav > li .trigger-submenu {position: absolute; right: 0px; top: 0px; color: #fff; font-size: 24px; text-align: center; width: 44px; height: 44px; padding-top: 10px;}
#mobile-nav .nav li.current-menu-ancestor > a, #mobile-nav li:hover a {background: rgba(255,255,255,0.2);}
#mobile-nav .dropdown-menu {position: relative; width: 100%; background: transparent; margin: 0 0 10px 0; padding: 0; box-shadow: 0 0 0;}
#mobile-nav .dropdown-menu li {position: relative;}
#mobile-nav li .dropdown-menu a {color: #fff;padding: 5px 5px;opacity: 0.7; text-align: center; display: block;}
#mobile-nav .open>a, #mobile-nav .open>a:hover, #mobile-nav .open>a:focus, #mobile-nav li a:focus {background: #000 !important;}

#mobile-nav .dropdown-menu>.active>a, 
#mobile-nav .dropdown-menu>.active>a:hover, 
#mobile-nav .dropdown-menu>.active>a:focus {
	background: rgba(255,255,255,0.2);opacity: 1;
}
#mobile-nav .dropdown-menu .dropdown-menu {padding-left: 15px;}
#mobile-nav .btn {background: #f3cfb3; font-weight: 700;}
#mobile-nav p {padding-top: 15px;}
#mobile-nav li.current_page_parent ul, #mobile-nav li.current-page-ancestor ul {display: block;}

.home-boxes-twitter {overflow: hidden;}
.cff-media-above {display: none !important;}


div.research-posts a {
	margin-bottom: -10px;
	display: block;
}

.people-excerpt h2.post-title {
	padding: 10px;
	height: 90px;
}

.people-excerpt h2.single-person-post a {
	color: white!important;
}


.avia-slideshow-button {
	margin-left: 15px!important;
}

.hide {display: none !important;}


#rf_peopleSearchWrapper {
	padding-top: 20px;
}
#rf_peopleSearchWrapper .rf_innerWrapper {
	position: relative;
	min-height: 100px;
	padding: 50px 10px 0 10px;
	background-color: #003471;
}
#rf_peopleSearchWrapper .rf_innerWrapper h1, #rf_peopleSearchWrapper .rf_innerWrapper p {
	color: #fff;
}
#rf_peopleSearchWrapper .rf_innerWrapper h1 {
	position: absolute;
	left: 20px;
	bottom: 0;
	text-transform: uppercase;
}
@media (max-width: 1356px) {
	#rf_peopleSearchWrapper .rf_innerWrapper {
		padding-top: 20px;
	}
	#rf_peopleSearchWrapper .rf_innerWrapper h1 {
		position: inherit;
		left: inherit;
		bottom: inherit;
		margin-top: 0;
	}
}

#rf_peopleSearchWrapper .rf_innerWrapper form {
	max-width: 940px;
	margin: 0 auto 20px auto;
}
#rf_peopleSearchWrapper .rf_innerWrapper form fieldset {
	margin: 0 !important;
	padding: 0 !important;
}
#rf_peopleSearchWrapper .rf_innerWrapper form input {
	color: #003471 !important;
}
#rf_peopleSearchWrapper .rf_innerWrapper form select {
	max-width: 320px;
	float: left;
	margin-right: 20px;
	color: #003471 !important;
	background-color: #fff !important;
}
#rf_peopleSearchWrapper .rf_innerWrapper form .rf_checkboxes {
	float: left;
	margin-right: 23px;
	padding-top: 8px;
}
#rf_peopleSearchWrapper .rf_innerWrapper form .rf_checkboxes input {
	width: 18px;
	height: 18px;
	vertical-align: bottom;
	display: inline;
}
#rf_peopleSearchWrapper .rf_innerWrapper form .rf_checkboxes label {
	/*font-size: 110%;*/
	/*padding: 0 12px 0 2px;*/
	margin-right: 20px;
	float: left;
	font-weight: normal;
}

#rf_peopleSearchWrapper .rf_innerWrapper form .rf_checkboxes label:after {
	content:"\a";
    white-space:pre;
}
#rf_peopleSearchWrapper .rf_innerWrapper form select {
	/*text-transform: uppercase;*/
	/*font-size: 125%;*/
}
#rf_peopleSearchWrapper .rf_innerWrapper form label {
	color: #fff;
}

#rf_peopleSearchWrapper .rf_innerWrapper form select option {
	text-transform: none;
	font-size: 90%;
}
#rf_peopleSearchWrapper .rf_innerWrapper form select option:first-child {
	text-transform: uppercase !important;
	font-size: 110%;
}
#rf_peopleSearchWrapper .rf_innerWrapper form input.rf_button {
	width: 36px;
	height: 36px;
	float: right;
	padding: 0;
	border: none;
	text-indent: -9000em;
	background: transparent url( 'images/icon-search.png' ) 0 0 no-repeat;
}

.home-facebook-feed {}
.home-facebook-feed .cff-item {background-color: rgba(0,0,0,0.6); padding: 20px 10px !important; border-bottom: 0 none !important; margin-top: 30px !important;}
.home-facebook-feed .cff-view-comments, .home-facebook-feed .cff-likebox, .home-facebook-feed .cff-expand a {display: none !important;}
.home-facebook-feed .av_textblock_section {padding: 0 !important;}
.home-facebook-feed .cff-view-comments {background: rgba(0,0,0,.9) !important;}

@media (max-width: 1080px) {

	#rf_peopleSearchWrapper .rf_innerWrapper form select {
		max-width: 100%;
		float: none;
		margin-right: 0;
		margin-bottom: 15px;
	}
	#rf_peopleSearchWrapper .rf_innerWrapper form .rf_checkboxes {
		 padding-bottom: 15px;
	}

	.people-excerpt h2, .people-excerpt h3 {font-size: 14px;}
	.people-excerpt p {font-size: 12px;}

	.entry-content-wrapper .post-title {
		font-size: 17px;
	}

}


@media (max-width: 658px) {

	#rf_peopleSearchWrapper .rf_innerWrapper form .rf_checkboxes label {
		font-size: 90%;
		padding: 0 7px 0 1px;
	}
	#rf_peopleSearchWrapper .rf_innerWrapper form .rf_checkboxes input {
		width: inherit;
		height: inherit;
	}
	#rf_peopleSearchWrapper .rf_innerWrapper form input.rf_button {
		margin-bottom: 10px;
	}

}

.rf_footerStyles a {
	color: #a3a3a3;
}

.rf_borderTop {
	margin-top: 32px;
	padding-top: 32px;
	border-top: 2px dotted #003471 !important;
}
.related-people .people-excerpt h2.post-title a {
	line-height: 1.25;
}
.related-people .people-excerpt h2.post-title a:hover, .related-people .people-excerpt h2.post-title a:focus {
	text-decoration: underline !important;
}
/*
.people-excerpt {width: 12%;}
.people-list .people-excerpt:nth-child(8n+1) {clear: both;}
*/



.people-research-areas-heading-title {background: #003571; color: #fff; margin-top: 50px;}
.people-research-areas {display: flex; margin: 0 -10px;}
.people-research-area-item {margin: 0 10px;}
.people-research-area-item a {color: #fff; padding: 20px; display: block; font-weight: bold; font-size: 16px;}


.home-box {}
.home-box-image {height: 220px; background-size: cover; background-position: center center;}
.home-box-text {color: #fff; padding: 20px;}
.home-box-text h1, .home-box-text h2, .home-box-text h3 {color: #fff;}
.home-box-text a, .home-box-text a:hover {color: #fff; text-decoration: underline;}

@media (max-width: 1280px) {
	.people-excerpt {width: 14%;}
	.people-list .people-excerpt:nth-child(8n+1) {clear: none;}
	.people-list .people-excerpt:nth-child(6n+1) {clear: none;}
}


@media (max-width: 1024px) {
	#sectors-menu, #menu-main {display: none;}
	#header-marei {height: 200px;}
	#mobile-nav-trigger {display: inline-block; position: absolute; top: 90px; right: 0;}
	#mobile-nav {display: block; top: 199px; padding-bottom: 50px;}
	#mobile-nav .angle-down {display: none;}
	.flex_cell {padding: 10px !important;}

	#mobile-nav .sm-wrapper {
		display: none;
	}

	/*.flex_column {
		width:100% !important;
		display: block !important;
	}*/
	
	#top #s {padding: 8px 6px; margin-bottom: 10px;}
}



@media (max-width: 767px) {
	#header-marei {height: 80px;}
	.sm-wrapper {display: none;}
	.responsive #top .logo {width: 130px !important; margin: 0; height: 60px !important; background-size: contain; margin-top: -12px;}
	#mobile-nav {top: 80px; height: calc(100vh - 80px); padding: 30px 20px !important;}
	#mobile-nav-trigger {top: -5px; font-size: 17px; padding: 12px 15px;}
	#mobile-nav-trigger span {top: 21px;}
	#mobile-nav .nav li.current-menu-ancestor > a, #mobile-nav li:hover a  {background: transparent !important;}
	
	#footer {padding: 0 30px;}
	.responsive #top #wrap_all .container {padding-left: 10px; padding-right: 10px;}
	#research-hero h1 {font-size: 20px;}
	.people-excerpt {width: 48%; }
	.people-excerpt h2 {font-size: 18px;}
	#mobile-nav .sm-wrapper {display: block; float: none; width: 100% !important;}
	#mobile-nav .sm-wrapper ul {text-align: center; width: 100% !important; margin: 0 0 20px 0 !important; padding: 0;}
	#mobile-nav .sm-wrapper ul li {float: none !important; display: inline-block !important;}
 
 	.aviva-caption {display: none!important;}
    .avia-slideshow {margin: 0!important;}
    .slideshow_caption {width: 100%;}
    
    .people-thumb, .people-content {float: none !important; width: 100% !important;}
    .people-research-areas {display: block;}
    .people-research-area-item {margin: 10px;}
    
    body.home .avia-slideshow-inner, body.home .avia-slideshow-inner img {height: 200px !important;}
    body.home .avia-slide-wrap {width: 650px !important;}
    body.home .av-slideshow-caption {max-width: 100vw;}
    
    .noscroll {max-height: calc(100vh - 80px)!important;}
    
    .infrastructure-slider {overflow: hidden !important; height: 180px !important; margin-top: -35px !important;}
    .infrastructure-slider img {width: 1200px !important; height: auto !important; display: inherit; text-align: center; max-width: 1300px; margin: 0 auto;}
    .infrastructure-slider h2 {font-size: 25px !important; padding: 0 !important;}
    
    .responsive #top .main_color .tabcontainer .active_tab {color: #222 !important;}
}

@media (min-width: 768px) and (max-width: 1024px) {
    body.home .avia-slide-wrap {width: 100vw !important;}
    body.home .av-slideshow-caption {max-width: 100vw;}
    body.home .slideshow_caption {width: 100% !important; padding-top: 20px !important;}
    body.home .slideshow_caption h2 {font-size: 30px !important;}
    
    .infrastructure-slider {overflow: hidden !important; height: 180px !important; margin-top: -35px !important;}
    .infrastructure-slider img {width: 1200px !important; height: auto !important; display: inherit; text-align: center; max-width: 1300px; margin: 0 auto;}
    .infrastructure-slider h2 {font-size: 25px !important; padding: 0 !important;}
}